		-- See if there were recommendations
SELECT COUNT(*) 
FROM   user_advisor_recommendations 
WHERE  task_name='TASK_OBE1';


-- Generate script
execute dbms_advisor.create_file(dbms_advisor.get_task_script ('TASK_OBE1'), -
 'ADVISOR_RESULTS','advisor_cache.sql');


 -- See Recommendations
SELECT task_name, command,
  substr (attr1,1,30) as attr1, substr (attr2,1,30) as attr2,
  substr (attr3,1,20) as attr3, substr (attr4, 1,10) as attr4,
  substr(attr5,1,100) as attr5
FROM   user_advisor_actions 
WHERE  task_name = 'TASK_OBE1'
ORDER BY task_name,action_id;
